flutter_measure_formatter 0.0.6

Flutter Android iOS web

Plugin to format and convert measure units. This plugin is supported on iOS, Android & Web.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_measure_formatter: ^0.0.6

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_measure_formatter/flutter_measure_formatter.dart';
0
likes
100
pub points
45%
popularity

Publisher

rdev.software

Plugin to format and convert measure units. This plugin is supported on iOS, Android & Web.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, flutter_web_plugins, js, meta, plugin_platform_interface

More

Packages that depend on flutter_measure_formatter